<style type="text/css">

</style>

<div id="wrapper-credit">

   <section class="credit-header">
      <div class="credit-header__content">

         <div class="credit-header__content-flex before-pineapple">
            <h1>Кредит <span class="green-procent"><img class="svgprocent" src="https://cdn.comfy.ua/media/x/img/001text.svg" alt=""></span></h1>
            <p class="bold-class">Любой товар на нашем сайте можно взять в кредит без переплат</p c>
            <div class="credit-header__content-flex__list-overflow">
               <div class="credit-header__content-flex__list">
                  <div class="item-benefit">
                     <img src="https://cdn.comfy.ua/media/x/img/credit/item_1.png" alt="">
                     <h2>Без переплат 0,01%</h2>
                     <p>В течение указанного периода процент за пользование кредитом будет составлять 0,01% от задолженности</p>
                  </div>
                  <div class="item-benefit">
                     <img src="https://cdn.comfy.ua/media/x/img/credit/item_2.png" alt="">
                     <h2>Не выходя из дома</h2>
                     <p>Решение по кредиту вы узнаете не посещая отделения банка или магазин</p>
                  </div>
                  <div class="item-benefit">
                     <img src="https://cdn.comfy.ua/media/x/img/credit/item_3.png" alt="">
                     <h2>Решение за 10 минут</h2>
                     <p>Рассмотрение заявки происходит в среднем за 10 минут</p>
                  </div>
               </div>
            </div>
            <a class="product-credit" href="/r/">Лучшие предложения</a>
         </div>

      </div>
   </section>

   <section class="slider-product">
      <div class="slider-product-scross-mob">
         <div class="slider-product__content-flex">
            <div class="item-product-slid wow zoomIn" data-wow-delay="0.2s">
               <h2>КРЕДИТ <span class="proc-kredit"><img class="svgprocent_slide" src="https://cdn.comfy.ua/media/x/img/001text.svg" alt=""></span></h2>
               <div class="img-product">
                  <img src="https://cdn.comfy.ua/media/x/img/credit/item_phone1.png" alt="">
               </div>
               <p>Смартфон Samsung A505 Galaxy A50 4/64Gb Black</p>
               <div class="price-product">
                  <p class="before-month after-grn">571</p>
               </div>
               <a href="/smartfon-samsung-a505-galaxy-a5-4-64gb-black.html">Кредит или частями</a>
            </div>
            <div class="item-product-slid wow zoomIn" data-wow-delay="0.3s">
               <h2>КРЕДИТ <span class="proc-kredit"><img class="svgprocent_slide" src="https://cdn.comfy.ua/media/x/img/001text.svg" alt=""></span></h2>
               <div class="img-product">
                  <img src="https://cdn.comfy.ua/media/x/img/credit/item_tv2.png" alt="">
               </div>
               <p>Телевизор LG 43UK6300PLB</p>
               <div class="price-product">
                  <p class="before-month after-grn">499</p>
               </div>
               <a href="/televizor-lg-43uk6300plb.html">Кредит или частями</a>
            </div>
            <div class="item-product-slid wow zoomIn" data-wow-delay="0.4s">
               <h2>КРЕДИТ <span class="proc-kredit"><img class="svgprocent_slide" src="https://cdn.comfy.ua/media/x/img/001text.svg" alt=""></span></h2>
               <div class="img-product">
                  <img src="https://cdn.comfy.ua/media/x/img/credit/item_notepad3.png" alt="">
               </div>
               <p>Ноутбук игровой Acer Nitro 5 AN515-52-50Z0</p>
               <div class="price-product">
                  <p class="before-month after-grn">740</p>
               </div>
               <a href="/noutbuk-igrovoj-acer-nitro-5-an515-52-50z0-nh-q3meu-004.html">Кредит или частями</a>
            </div>
            <div class="item-product-slid wow zoomIn" data-wow-delay="0.5s">
               <h2>КРЕДИТ <span class="proc-kredit"><img class="svgprocent_slide" src="https://cdn.comfy.ua/media/x/img/001text.svg" alt=""></span></h2>
               <div class="img-product">
                  <img src="https://cdn.comfy.ua/media/x/img/credit/item_svch4.png" alt="">
               </div>
               <p>Микроволновая печь Samsung MS23K3614AK/BW</p>
               <div class="price-product">
                  <p class="before-month after-grn">116</p>
               </div>
               <a href="/mikrovolnovaja-pech-svch-samsung-ms23k3614ak-bw.html">Кредит или частями</a>
            </div>
         </div>
      </div>

      <div class="all-product-category-bl">
         <a class="all-product-category wow fadeInUp" href="/r/" data-wow-delay="0.3s">Все товары в кредит</a>
      </div>

   </section>

   <section class="tabs-bank">

      <div class="tabs-bank__top-text wow fadeIn" data-wow-delay="0.3s">
         <h2>Виды кредита</h2>
         <p>Теперь у кредита в COMFY еще больше преимуществ. Единая заявка в разные банки. Удобные условия кредитования: оформляй одну заявку и выбирай самое выгодное предложение</p>
      </div>

      <div class="tabs-bank__content-flex">

         <div class="wrapper-bank-tabs">
            <div class="bank-tabs__content-flex">
               <div class="item-col menu-cont wow fadeInLeft" data-wow-delay="0.3s">
                  <div class="tab">
                     <button class="tablinks before_img_bank oche" onclick="openBank(event, 'Oche_bank')" id="defaultOpen">
                        <p class="name_bank">Оплата частями PrivatBank</p>
                     </button>
                     <button class="tablinks before_img_bank mono" onclick="openBank(event, 'Mono_bank')">
                        <p class="name_bank">Оплата частями monobank</p>
                     </button>
                     <button class="tablinks before_img_bank abank" onclick="openBank(event, 'Abank_bank')">
                        <p class="name_bank">Оплата частями A-bank</p>
                     </button>
                     <button class="tablinks before_img_bank hapay" onclick="openBank(event, 'Hapay_bank')">
                        <p class="name_bank">Кредит 0,01% (хапай кредит)</p>
                     </button>
                  </div>
               </div>
               <div class="item-col text-cont wow fadeInRight" data-wow-delay="0.5s">
                  <div id="Oche_bank" class="tabcontent">

                     <div class="wrap-item-bank oche_bg">
                        <div class="wrap-item-bank__flex-col">

                           <div class="item-bank-col cart-bank">
                              <div class="cart-bank-img oche-before-img">
                                 <img class="brdr_radius_boxshedw" src="https://cdn.comfy.ua/media/x/img/img_oche1.png" alt="">
                              </div>
                           </div>
                           <div class="item-bank-col conditions-bank">
                              <div class="conditions-bank-content oche-content">
                                 <h2>Причини вибрати <span class="word-wrap">«Оплату частинами»</span></h2>
                                 <div class="list-icon-bank oche-list">
                                    <ul>
                                       <li>Економія на комісії за розстрочкою, лише 0,01%</li>
                                       <li>Для оформлення Вам не знадобляться паспорт, ІПН, довідка про доходи. Усе, що потрібно, – це картка ПриватБанку.</li>
                                       <li>Купуйте товари в розстрочку за 30 секунд</li>
                                    </ul>
                                 </div>
                                 <a class="link-bl oche-link" href="/payment-parts/">Все товары в кредит</a>
                              </div>
                           </div>

                        </div>
                     </div>

                  </div>

                  <div id="Mono_bank" class="tabcontent">

                     <div class="wrap-item-bank mono_bg">
                        <div class="wrap-item-bank__flex-col">

                           <div class="item-bank-col cart-bank">
                              <div class="cart-bank-img mono-before-img">
                                 <img class="brdr_radius_boxshedw" src="https://cdn.comfy.ua/media/x/img/img_mono2.png" alt="">
                              </div>
                           </div>
                           <div class="item-bank-col conditions-bank">
                              <div class="conditions-bank-content mono-content">
                                 <img src="https://cdn.comfy.ua/media/x/img/credit_mono_logo.png" alt="">
                                 <h2>0<span class="procent" style="color: #fff;">%</span></h2>
                                 <div class="list-icon-bank mono-list">
                                    <ul>
                                       <li>Для вас розстрочка завжди безкоштовна</li>
                                       <li>Підтвердження купівлі в додатку без паперових договорів</li>
                                       <li>Після купівлі ви задоволені</li>
                                    </ul>
                                 </div>
                                 <a class="link-bl mono-link" href="/purchase-parts/">Все товары в кредит</a>
                              </div>
                           </div>

                        </div>
                     </div>

                  </div>

                  <div id="Abank_bank" class="tabcontent">

                     <div class="wrap-item-bank abank_bg">
                        <div class="wrap-item-bank__flex-col">

                           <div class="item-bank-col cart-bank">
                              <div class="cart-bank-img abank-before-img">
                                 <img class="brdr_radius_boxshedw" src="https://cdn.comfy.ua/media/x/img/img_abank3.png" alt="">
                              </div>
                           </div>
                           <div class="item-bank-col conditions-bank">
                              <div class="conditions-bank-content abank-content">
                                 <img class="credit_abank_doll" src="https://cdn.comfy.ua/media/x/img/credit/credit_abank_doll.png" alt="">
                                 <h2>Плати частинами</h2>
                                 <div class="list-icon-bank abank-list">
                                    <ul>
                                       <li><b class="bold_fz">до 100 000 грн </b><span class="word-wrap">Максимальна сума кредиту</span></li>
                                       <li><b class="bold_fz">Відсутня </b><span class="word-wrap">Щомісячна комісія</span></li>
                                       <li><b class="bold_fz">Миттєво </b><span class="word-wrap">Рішення по кредиту</span></li>
                                    </ul>
                                 </div>
                                 <a class="link-bl abank-link" href="/pay-parts/">Все товары в кредит</a>
                              </div>
                           </div>

                        </div>
                     </div>

                  </div>

                  <div id="Hapay_bank" class="tabcontent">

                     <div class="wrap-item-bank hapay_bg">
                        <div class="wrap-item-bank__flex-col">

                           <div class="item-bank-col cart-bank">
                              <div class="cart-bank-img hapay-cart">
                                 <img class="cart-bank-img_lg" src="https://cdn.comfy.ua/media/x/img/credit/credit_hapay_bank-all.png" alt="">
                                 <img class="cart-bank-img_xs" src="https://cdn.comfy.ua/media/x/img/Group_112.png" alt="">
                              </div>
                           </div>
                           <div class="item-bank-col conditions-bank hapay-bank">
                              <div class="conditions-bank-content hapay-content">
                                 <h2>Хапай кредит</h2>
                                 <h3>0,01%</h3>
                                 <div class="list-icon-bank hapay-list">
                                    <ul>
                                       <li><b class="bold_fz">до 100 000 грн </b><span class="word-wrap">Максимальна сума кредиту</span></li>
                                       <li><b class="bold_fz">Відсутня </b><span class="word-wrap">Щомісячна комісія</span></li>
                                       <li><b class="bold_fz">Миттєво </b><span class="word-wrap">Рішення по кредиту</span></li>
                                    </ul>
                                 </div>
                                 <a class="link-bl hapay-link" href="/r/">Все товары в кредит</a>
                              </div>
                           </div>

                        </div>
                     </div>

                  </div>
               </div>
            </div>
         </div>

      </div>

   </section>

   <section class="tabs-rosrochka">
      <div class="rosrochka__content-flex">

         <h2 class="kak-rosrochka">Как купить товар в рассрочку ?</h2>

         <div class="item-rosrochka">
            <div class="rosrochka__tab-flex">
               <button class="tablinks_tabs item-fl active" onclick="openTabs(event, 'oche_tab')" id="defaultOpen">
                  <p class="oche_tab_link">Оплата частями</p>
               </button>
               <button class="tablinks_tabs item-fl" onclick="openTabs(event, 'kredit_tab')" style="display: block;">
                  <p class="kredit_tab_link">Кредит</p>
               </button>
            </div>
         </div>

         <div class="item-rosrochka">
            <div class="rosrochka__tab-flex">
               <div id="oche_tab" class="tabs_content item-fl">

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item before-steps-line">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_green1.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Выбор товара</h2>
                           <p>Выберите необходимый товар, и нажмите Кредит или частями</p>
                        </div>
                     </div>
                  </div>

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item before-steps-line">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_green2.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Выбор кредитного пакета</h2>
                           <p>Плати частями» от АО «А-Банк», «Оплата частями» от Приватбанка, «Покупка частями» от monobank (ПАО «Универсал Банк»)</p>
                        </div>
                     </div>
                  </div>

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item before-steps-line">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_green3.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Оформления заказа</h2>
                           <p>Выберите количество платежей, укажите контактные данные и нажмите Оформить заказ.</p>
                        </div>
                     </div>
                  </div>

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item before-steps-line">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_green4.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Связь с оператором</h2>
                           <p>С Вами свяжется оператор для подтверждения заказа.</p>
                        </div>
                     </div>
                  </div>

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_green5.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Получение товара</h2>
                           <p>В зависимости от выбора способа получения товара, приходите в магазин или ожидайте доставку</p>
                        </div>
                     </div>
                  </div>

               </div>

               <div id="kredit_tab" class="tabs_content item-fl">

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item before-steps-line">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_oreng1.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Выбор товара</h2>
                           <p>Выберите необходимый товар, и нажмите Кредит или частями</p>
                        </div>
                     </div>
                  </div>

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item before-steps-line">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_oreng2.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Выбор кредитного пакета</h2>
                           <p>Выбирайте "Хапай кредит", количество платежей и при желании сумму первого взноса и нажмите Оформить заказ</p>
                        </div>
                     </div>
                  </div>

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item before-steps-line">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_oreng3.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Оформление заявки на кредит</h2>
                           <p>Укажите свой номер телефона и пароль из смс, для подтверждения выбранного пакета кредита.</p>
                        </div>
                     </div>
                  </div>

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item before-steps-line">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_oreng4.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Получение решения по кредиту</h2>
                           <p>С вами свяжется оператор для уточнения банка для сотрудничества и подтверждения кредита</p>
                        </div>
                     </div>
                  </div>

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item before-steps-line">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_oreng5.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Подтверждение заказа</h2>
                           <p>С вами свяжется оператор для подтверждения заказа</p>
                        </div>
                     </div>
                  </div>

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item before-steps-line">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_oreng6.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Оформление договра</h2>
                           <p>В магазине обратитесь в кассу и назовите номер заказа (из смс-сообщения). Кассир выдаст Вам счет-фактуру, для подписания договра с кредитным экспертом</p>
                        </div>
                     </div>
                  </div>

                  <div class="wrap-steps wow fadeInUp" data-wow-delay="0.3s">
                     <div class="steps-item">
                        <img src="https://cdn.comfy.ua/media/x/img/credit/img_oreng7.png" alt="">
                     </div>
                     <div class="steps-item">
                        <div class="steps__content">
                           <h2>Получение товара</h2>
                           <p>В зависимости от выбора способа получения товара, приходите в магазин или ожидайте доставку</p>
                        </div>
                     </div>
                  </div>

               </div>
            </div>
         </div>

      </div>
   </section>

</div>

<script>

   function openBank(evt, cityName) {
      var i, tabcontent, tablinks;
      tabcontent = document.getElementsByClassName("tabcontent");
      for (i = 0; i < tabcontent.length; i++) {
         tabcontent[i].style.display = "none";
      }
      tablinks = document.getElementsByClassName("tablinks");
      for (i = 0; i < tablinks.length; i++) {
         tablinks[i].className = tablinks[i].className.replace(" active", "");
      }
      document.getElementById(cityName).style.display = "block";
      evt.currentTarget.className += " active";
   }
   // Get the element with id="defaultOpen" and click on it
   document.getElementById("defaultOpen").click();

   function openTabs(evt, creditName) {
      var i_tabs, tabcontent_tabs, tablinks_tabs;
      tabcontent_tabs = document.getElementsByClassName("tabs_content");
      for (i_tabs = 0; i_tabs < tabcontent_tabs.length; i_tabs++) {
         tabcontent_tabs[i_tabs].style.display = "none";
      }
      tablinks_tabs = document.getElementsByClassName("tablinks_tabs");
      for (i_tabs = 0; i_tabs < tablinks_tabs.length; i_tabs++) {
         tablinks_tabs[i_tabs].className = tablinks_tabs[i_tabs].className.replace(" active", "");
      }
      document.getElementById(creditName).style.display = "block";
      evt.currentTarget.className += " active";
   }

   // Get the element with id="defaultOpen" and click on it
   //document.getElementById("defaultOpen_tabs").click();

</script>